RuneScape 2 Development > Downloads

GazaaScape 562 (GE/CURSES/ANCIENTS/PKING/GWD/CLANS/EVENTS/EVERYTHING!)

Pages: <<< (22/63) >>>

unlinkedbeast:

thanks  :) but now when i start up the client it just freezes at connecting to update server...i did everything u said to do step by step...not sure why it wont work for me :confused:

Galennn:

ya that tutorial didnt work, i jus downloaded link in qs.java for the cache and copied everything in it and went to C: drive and pasted it in the cache heres steps on how to do it manually


1. K first download cache from mediafire link in qs.java
2. then you have to have them run the client
3. run the client for about 10 secs, its not gonna work but it will attempt to auto download the cache.
4. after 10 secs exit out of the client and
5. then go to downloaded cache file in the client folder and open up the cache folder
6. copy everything in the folder using hot key crl A
7. go to "My Computer" and then go to C: drive
8. find folder ".562_cache_32v4" and open it up
9. delete everything in the folder but not the folder itself
10. then paste the stuff copied from step 6 into the folder named ".562_cache_32v4"
11. SHOULD WORK PERFECT IF STEPS ARE FOLLOWED

PM ME IF IT DIDNT WORK

also gaza, can u help me get this auto cache downloader to work, i am using this as my base

Gazascape:

You guys need to compile it. You need JDK and if you do, tell me what version.

mintmanna:

Hey, Gazaa really love the work you guys put into this :) loving everything good work :)

I just have these two questions

How would I get the webclient to work for my users that have, Mac do i need to make a custom webclient and change the directory it saves the cache to?

and does range work?

Galennn:


--- Quote from: Gazascape on June 21, 2011, 01:22:25 AM ---You guys need to compile it. You need JDK and if you do, tell me what version.

--- End quote ---


I think i did everything in the tutorial fine and i did compile it and i got 3 errors
If you have the time, you should already jus set it up for us.
And i know how to change the jdk to my version that wasnt the problem

Pages: <<< (22/63) >>>

Go to full version